/* ==================== Fonts ==================== */
/* Regular */
@font-face {
  font-family: 'RobotoCustom';
  src: url('../fonts/Roboto-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
/* Bold */
@font-face {
  font-family: 'RobotoCustom';
  src: url('../fonts/Roboto-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
/* Applica ovunque */
body, h1, h2, h3, h4, h5, h6, p, div, span, a, li {
    font-family: 'RobotoCustom', sans-serif;
} 